=== drivers/misc/ivsc/Makefile ===
# SPDX-License-Identifier: GPL-2.0
#
# Copyright (c) 2021, Intel Corporation. All rights reserved.

obj-$(CONFIG_INTEL_VSC)			+= intel_vsc.o
obj-$(CONFIG_INTEL_VSC_CSI)		+= mei_csi.o
obj-$(CONFIG_INTEL_VSC_ACE)		+= mei_ace.o
obj-$(CONFIG_INTEL_VSC_PSE)		+= mei_pse.o
obj-$(CONFIG_INTEL_VSC_ACE_DEBUG)	+= mei_ace_debug.o
