=== debian/changelog ===
ivsc-driver (0~git202211241536.70d95269-0ubuntu0.22.04.2) jammy; urgency=medium

  * Support Linux 6.8 ABI (LP: #2071486):
    - debian/patches/0004-linux-6.8-abi.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2024 16:21:05 +0000

ivsc-driver (0~git202211241536.70d95269-0ubuntu0.22.04.1) jammy; urgency=medium

  * Backport to jammy. (LP: #1972106)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 30 Nov 2022 12:41:08 +0000

ivsc-driver (0~git202211241536.70d95269-0ubuntu0.23.04.1) lunar; urgency=low

  [ You-Sheng Yang ]
  * Initial release. (LP: #1972106)
    - dkms: use debian package version as PACKAGE_VERSION
    - dkms: drop obsoleted REMAKE_INITRD
    - backport: update mei headers to v6.1

  [ Dimitri John Ledkov ]
  * Update debian/copyright file using decopy:
    - no firmware blobs included in this source package
    - all kernel modules marked MODULE_LICENSE("GPL v2")
    - upstream kernel license of GPL-v2 with syscall exception applies
    - note kernel modules should, but currenlty do not declare
    MODULE_FIRMWARE metadata
  * debian/control:
    - add missing dh-dkms build-dependency
    - bump standards version
    - use full DEB_VERSION as the dkms module version, even minor
    packaging uploads may contain patches that change behaviour, and thus
    module should be upgraded
  * Use backports friendly version number

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 18 Nov 2022 16:35:35 +0800
