## ivsc-driver 0~git202212210258.94ecb88b

=== debian/changelog ===
ivsc-driver (0~git202212210258.94ecb88b-0ubuntu0.23.10.3) mantic; urgency=low

  [ You-Sheng Yang ]
  * Support mipi camera on Intel Meteor Lake platform (LP: #2031412)
    - ljca: try to find acpi device from hub device
    - mei-vsc: port mei api change in v6.2
    - mfd: ljca: Fix try_match_acpi_hid return value checking
    - misc: spi-vsc: Fix cvfd_ids array with terminator

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 23 Aug 2023 00:11:46 +0800

ivsc-driver (0~git202212210258.94ecb88b-0ubuntu0.23.10.2) mantic; urgency=low

  [ You-Sheng Yang ]
  * debian: add modaliases (LP: #2021740)

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 16:17:37 +0800

ivsc-driver (0~git202212210258.94ecb88b-0ubuntu0.23.10.1) mantic; urgency=low

  * Fix build exclusive rule
    (s/BUILD_EXCLUSIVE_KERNEL/BUILD_EXCLUSIVE_CONFIG/). LP: #2012410

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Jun 2023 08:38:23 +0000

ivsc-driver (0~git202212210258.94ecb88b-0ubuntu0.23.04.1) mantic; urgency=low

  [ You-Sheng Yang ]
  * New upstream release 20230208_1038. (LP: #2007368)
    - drop patches applied in upstream

  [ Ye Xiang ]
  * add support for MTL board

  [ Roxana Nicolescu ]
  * Add build exclusive rule. (LP: #2012410)

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Mon, 01 May 2023 22:12:57 +0800
