## ivsc-driver 0~git202311021215.73a044d9

=== debian/changelog ===
ivsc-driver (0~git202311021215.73a044d9-0ubuntu2) noble; urgency=low

  [ You-Sheng Yang ]
  * Failed to build against v6.8-rcX: multiple failures (LP: #2054496)
    - backport: replace strlcpy with strscpy
    - backport: Use set/get APIs to access spi->chip_select

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 21 Feb 2024 10:38:15 +0800

ivsc-driver (0~git202311021215.73a044d9-0ubuntu1) noble; urgency=low

  [ You-Sheng Yang ]
  * Intel IPU6 camera support for Dell MayaBay MLK (LP: #2044991)
    - new upstream Release_20231127 release
    - debian: drop patches already included in the upstream release

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Fri, 01 Dec 2023 00:13:52 +0800

ivsc-driver (0~git202212210258.94ecb88b-0ubuntu0.24.04.1) noble; urgency=low

  [ You-Sheng Yang ]
  * Support mipi camera on Intel Meteor Lake platform (LP: #2031412)
    - ljca: try to find acpi device from hub device
    - mei-vsc: port mei api change in v6.2
    - mfd: ljca: Fix try_match_acpi_hid return value checking
    - misc: spi-vsc: Fix cvfd_ids array with terminator

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 23 Aug 2023 00:11:46 +0800
