=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  dkms,
  ${misc:Depends},
 Provides: ivsc-modules
+XB-Modaliases: ${modaliases}
 Description: Intel Vision Sensing Controller(IVSC) driver
  This package provides kernel drivers for Intel Vision Sensing Controller(IVSC)
  on Intel Alder Lake platforms.
